<%
dim Lang_Sms(86)
Lang_Sms(1) = "更新短信接口配置"
Lang_Sms(2) = "添加手机号码"
Lang_Sms(3) = "编辑手机号码"
Lang_Sms(4) = "批量编辑手机号码"
Lang_Sms(5) = "删除手机号码"
Lang_Sms(6) = "添加短信群组"
Lang_Sms(7) = "编辑短信群组"
Lang_Sms(8) = "批量编辑短信群组"
Lang_Sms(9) = "删除短信群组"
Lang_Sms(10) = "请填写手机号码！"
Lang_Sms(11) = "没有注册会员！"
Lang_Sms(12) = "短信发送"
Lang_Sms(13) = "短信发送成功！"
Lang_Sms(14) = "删除短信日志"
Lang_Sms(15) = "接口配置"
Lang_Sms(16) = "短信帐号："
Lang_Sms(17) = "短信密码："
Lang_Sms(18) = "发送开关："
Lang_Sms(19) = "关闭"
Lang_Sms(20) = "开启"
Lang_Sms(21) = "发送通道："
Lang_Sms(22) = "发送设置："
Lang_Sms(23) = "手机号码："
Lang_Sms(24) = "用于管理员接收手机短信"
Lang_Sms(25) = "最多接收："
Lang_Sms(26) = "字符"
Lang_Sms(27) = "0为不限制"
Lang_Sms(28) = "账户余额："
Lang_Sms(29) = "发给会员："
Lang_Sms(30) = "发给管理员："
Lang_Sms(31) = "会员注册："
Lang_Sms(32) = "会员下单："
Lang_Sms(33) = "订单发货："
Lang_Sms(34) = "密码找回："
Lang_Sms(35) = "汇款确认："
Lang_Sms(36) = "在线充值："
Lang_Sms(37) = "预存款变更："
Lang_Sms(38) = "注册提醒："
Lang_Sms(39) = "下单提醒："
Lang_Sms(40) = "汇款提醒："
Lang_Sms(41) = "收货提醒："
Lang_Sms(42) = "充值提醒："
Lang_Sms(43) = "站内信提醒："
Lang_Sms(44) = "咨询提醒："
Lang_Sms(45) = "留言提醒："
Lang_Sms(46) = "即时通道(客服类推荐) (发送1条扣去1.3条)"
Lang_Sms(47) = "普通通道(发送1条扣去1条)"
Lang_Sms(48) = "通道说明："
Lang_Sms(49) = "普通通道：会对短信内容进行严格审核，不允许发送含有任何营销内容的短信；<br />即时通道：专为需即时发送的客户开辟的绿色通道，发送速度很快，支持回复短信。<br />注意：在短信发送高峰时期，有时短信网关及通道接口有可能会出现涌堵现象，这时为节省发送时间，建议您更换通道来发送。<br />短信购买：<a href=""http://web.56770.com/mobile/"" target=""_blank"">http://web.56770.com/mobile/</a>"
Lang_Sms(50) = "请填写短信内容！"
Lang_Sms(51) = "发送范围："
Lang_Sms(52) = "指定号码"
Lang_Sms(53) = "号码本"
Lang_Sms(54) = "注册会员"
Lang_Sms(55) = "多个号码用,隔开"
Lang_Sms(56) = "发送群组："
Lang_Sms(57) = "发送选项："
Lang_Sms(58) = "登陆次数："
Lang_Sms(59) = "登录天数："
Lang_Sms(60) = "购物积分："
Lang_Sms(61) = "消费总额："
Lang_Sms(62) = "性别："
Lang_Sms(63) = "语言用户："
Lang_Sms(64) = "短信内容："
Lang_Sms(65) = "剩余字符："
Lang_Sms(66) = "小于"
Lang_Sms(67) = "大于"
Lang_Sms(68) = "全部"
Lang_Sms(69) = "先生"
Lang_Sms(70) = "女士"
Lang_Sms(71) = "手机号码"
Lang_Sms(72) = "短信内容"
Lang_Sms(73) = "发送时间"
Lang_Sms(74) = "请填写姓名！"
Lang_Sms(75) = "请选取群组！"
Lang_Sms(76) = "群组"
Lang_Sms(77) = "尚无群组"
Lang_Sms(78) = "姓名"
Lang_Sms(79) = "公司"
Lang_Sms(80) = "请填写群组名称！"
Lang_Sms(81) = "群组名称"
Lang_Sms(82) = "排序"
Lang_Sms(83) = "短信平台："
Lang_Sms(84) = "时代互联"
Lang_Sms(85) = "联动天下"
Lang_Sms(86) = "短信购买：<a href=""http://72e.56770.com/sms/"" target=""_blank"">http://72e.56770.com/sms/</a>"
%>